Package twisted :: Package manhole :: Package ui :: Module gtk2manhole :: Class ConsoleOutput |
[frames | no frames]

## Class ConsoleOutput

Method Summary
| `__init__(self, textView)`
| `_captureLocalLog(self)`
| `_scrollDown(self, *unused)`
| `append(self, text, kind)`

Class Variable Summary
`NoneType` | `_willScroll` = None

Class Variable Details

    ### _willScroll Type: `NoneType` Value:
        None

Generated by Epydoc 2.0 on Sat Oct 25 00:55:05 2003 | http://epydoc.sf.net